﻿a:link {text-decoration:none;
}

a:visited {text-decoration:none;}
.blockquote {
	color: #666666;
}
.date {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #808080;
}

.headline {
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #EEEEEE;
	color: #000000;
	font-size: 16px;
	border: thin #000000 none;
	height: 0px;
}
.headline_grey {
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #EEEEEE;
	color: #AEAEAE;
	font-size: 10px;
	border: thin #000000 none;
	height: 0px;
}
.headlineSMALL {
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #EEEEEE;
	color: #000000;
	font-size: 12px;
	border: thin #000000 none;
	height: 0px;
}
.main_text {
	font-family: Verdana;
	font-size: 14px;
	padding: 5px;
	text-align: justify;
}
.main_textSMALL {
	font-family: Verdana;
	font-size: 11px;
	padding: 5px;
	text-align: justify;
	background-color: #F5F5F5;
}
.main_text_light {
	font-family: Verdana;
	font-size: 13px;
	padding: 5px;
	text-align: justify;
	color: #808080;
}
.navbar {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
}
